*{
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
}

a:hover{
  text-decoration: none;
}

input,input:focus, button, button:focus {    
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.block{
  display: block;
}




.link-primary:hover{
  color: #00aeef;
}


.show{
  display: block;
}
.hide{
  display: none;
}



/* BACKGROUND COLORS */

.bg_blue{
  background: #00aeef;
}
.bg_black{
  background: #000;
}
.bg_white{
  background: #fff;
}
.bg_lightgray{
  background: #FAFBFC;
}
.bg_lightgray2{
  background: #f2f5f7;
}
.bg_gold{
  background: #ffbb00;
}
.bg_purple{
  background: #6f27ad;
}

/* BACKGROUND COLORS */






/* TEXT COLORS */

.text_blue{
  color: #00aeef;
}
.text_black{
  color: #000;
}
.text_white{
  color: #fff;
}
.text_gray{
  color: #93979c;
}
.text_lightgray{
  color: #FAFBFC;
}
.text_lightgray2{
  color: #f2f5f7;
}
.text_lightgray3{
  color:#dadada;
}
.text_green{
  color: #2aba2d;
}
.text_red{
  color: #d12121;
}
.text_orange{
  color: #ff9900;
}

.text_whiteOp{
  color: rgba(255,255,255,0.5);
}

/* TEXT COLORS */






/* FONT SIZES */

.font13{
  font-size:13px;
}

.font14{
  font-size:14px;
}

.font15{
  font-size:15px;
}

.font16{
  font-size:16px;
}

.font17{
  font-size:17px;
}

.font18{
  font-size:18px;
}

.font20{
  font-size:20px;
}

.font22{
  font-size:22px;
}

.font24{
  font-size:24px;
}

.font26{
  font-size:26px;
}

.font28{
  font-size:28px;
}

.font30{
  font-size:30px;
}

.font32{
  font-size:32px;
}
/* FONT SIZES */


.lh0{
  line-height: 0px;
}





/* FONT WEIGHT */
.light{
  font-weight: 100;
}
.medium{
  font-weight: 300;
}
.mediumbold{
  font-weight: 400;
}
.bold{
  font-weight: 500;
}
.bold2{
  font-weight: 700;
}
.superBold{
  font-weight: 900;
}
/* FONT WEIGHT */







/* PADDINGS */

.page_pad{
  padding-left: 90px;
  padding-right: 90px;
}

.pt5{
  padding-top:5px;
}
.pb5{
  padding-bottom:5px;
}
.pl5{
  padding-left:5px;
}
.pr5{
  padding-right:5px;
}

.pt10{
  padding-top:10px;
}
.pb10{
  padding-bottom:10px;
}
.pl10{
  padding-left:10px;
}
.pr10{
  padding-right:10px;
}

.pt20{
  padding-top:20px;
}
.pb20{
  padding-bottom:20px;
}
.pl20{
  padding-left:20px;
}
.pr20{
  padding-right:20px;
}

.pt30{
  padding-top:30px;
}
.pb30{
  padding-bottom:30px;
}
.pl30{
  padding-left:30px;
}
.pr30{
  padding-right:30px;
}

.pt60{
  padding-top:60px;
}
.pb60{
  padding-bottom:60px;
}
.pl60{
  padding-left:60px;
}
.pr60{
  padding-right:60px;
}

/* PADDINGS */







/* MARGINS */

.m0{
  margin:0;
}
.mt0{
  margin-top: 0px;
}
.mb0{
  margin-bottom: 0px;
}
.ml0{
  margin-left: 0px;
}
.mr0{
  margin-right: 0px;
}

.mt5{
  margin-top: 5px;
}
.mb5{
  margin-bottom: 5px;
}
.ml5{
  margin-left: 5px;
}
.mr5{
  margin-right: 5px;
}

.mt10{
  margin-top: 10px;
}
.mb10{
  margin-bottom: 10px;
}
.ml10{
  margin-left: 10px;
}
.mr10{
  margin-right: 10px;
}

.mt20{
  margin-top: 20px;
}
.mb20{
  margin-bottom: 20px;
}
.ml20{
  margin-left: 20px;
}
.mr20{
  margin-right: 20px;
}

.mt30{
  margin-top: 30px;
}
.mb30{
  margin-bottom: 30px;
}
.ml30{
  margin-left: 30px;
}
.mr30{
  margin-right: 30px;
}

.mt50{
  margin-top: 50px;
}
.mb50{
  margin-bottom: 50px;
}
.ml50{
  margin-left: 50px;
}
.mr50{
  margin-right: 50px;
}

.mt60{
  margin-top: 60px;
}
.mb60{
  margin-bottom: 60px;
}
.ml60{
  margin-left: 60px;
}
.mr60{
  margin-right: 60px;
}

.mt80{
  margin-top: 80px;
}
.mb80{
  margin-bottom: 80px;
}
.ml80{
  margin-left: 80px;
}
.mr80{
  margin-right: 80px;
}

/* MARGINS */






/* BORDERS */

.bb1 {
    border-bottom: 1px solid #ebebeb;
}
.bt1 {
    border-top: 1px solid #ebebeb;
}
.br1 {
    border-right: 1px solid #ebebeb;
}


/* BORDERS */







/* BUTTONS */

.primary_btn{
  padding:15px 10px;
  margin:10px 0;
  border-radius: 100px;
  border:0px;
}
.primary_btn2{
  padding:10px 20px;
  margin:10px 0;
  border-radius: 100px;
  border:0px;
}



/* BUTTONS */








.w100{
  width:100%;
}


 .d-none{
  display:none;
 }
.m-none{
  display:block;
 }
.mobile-nav{
  display: none;
}

.top-header-container{
  min-height: 45px;
  display: flex;
  justify-content: space-between;
}
.top-header-elements{
  min-height: 45px;
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.top-header-elements li{
  min-height: 45px;
}
.top-header-elements li a, .top-header-elements li span{
  min-height: 45px;
  display: flex;
  align-items: center;
}
.top-header-elements li a i{
  /*margin-left: 5px;*/
}
.top-header-elements:nth-child(1) li{
  margin-right:30px;
}
.top-header-elements:nth-child(2) li a{
  padding:0 20px;
}
.top-header-elements:nth-child(2) li:last-child a {
    padding: 0 0 0 20px;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  right:0;
  top:45px;
  background-color: #fff;
  min-width: 80px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}













.main-header-container{
  min-height:102px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-header-container .logo{
  height:40px;
}
.main-header .brand, .main-header .mini_cart_btn_container{
  min-width: 208px;
}
.mini_cart_btn_container{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.mini_cart_btn{
  position: relative;
  width:48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border: 2px solid #ebebeb;
  cursor: pointer;
  margin-left:10px;
  color:#000;
}
.mini_cart_btn:hover{
  color:#00aeef;
}
.minicart-notifications{
  position: absolute;
  top:-5px;
  right:-5px;
  border-radius: 100px;
  padding:0 5px;
  min-width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
}
.search-container{
  position: relative;
  min-width: 700px;
}
.search-container input{
  width:calc(100% - 100px);
  border-radius: 30px 0 0 30px;
  border:2px solid #ebebeb;
  padding:0px 20px;
  height: 48px;
}
.search-container input:focus{
  outline:none;
}
.search-btn{
  border-radius: 0 30px 30px 0;
  border:2px solid #00aeef;
  position: absolute;
  top:0px;
  right:0px;
  width:125px;
  padding:0px 20px;
  height: 48px;
}
.search-btn:focus{
  outline:none;
}




.desktop-nav{
/*  position: -webkit-sticky;
  position: sticky;
  top:0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;*/
  height: 60px;
}
#nav-container-stick{
  position: -webkit-sticky;
  position: sticky;
  top:0;
  -webkit-transition: all 0s ease-out;
  transition: all 0s ease-out;
  background: #000;
  height: 80px;
  opacity:0;
  z-index: -10000;
  -webkit-transform:translateY(-100%);
  transform:translateY(-100%);
}
#nav-container-stick.nav-container-sticky{
  z-index: 10000;
  opacity:1;
  -webkit-transform:translateY(0%);
  transform:translateY(0%);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  height: 80px;
}

.nav-elements-container{
  height:100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav-elements{
  height: 100%;
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.nav-elements li{
  height: 100%;
}
.nav-elements li a{
  height: 100%;
  display: flex;
  align-items: center;
  padding:0 20px;
}
.nav-elements:first-child li:first-child a{
  padding:0 20px;
  width: 13.5vw !important;
  display: flex;
  justify-content: space-between;
}

.nav-elements li .cat .cat_in>a{
  display: block;
  width:100% !important;
  padding:0px !important;
  cursor: pointer;
  -webkit-transition:color 0.25s ease-in-out;
  transition:color 0.25s ease-in-out;
}
.nav-elements li .cat .cat_in>a:hover{
  color:#00aeef;
}
.nav-elements li a i{
  /*margin-left: 120px;*/
}
.nav-elements li a span{
  -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
}
.nav-elements:first-child li:not(:first-child):hover a span{
  color:#00aeef;
}
.nav-elements:last-child li:hover a span{
  color:#00aeef;
}
.nav-elements:last-child li a{
  padding:0 0 0 30px;
  border-left: 1px solid rgba(255,255,255,.2);
}

#nav-container-top {
  height: 0px;
}

#nav-container-stick .w100{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
#nav-container-stick .w100 .brand a{
  padding:0 30px 0 0 !important;
}

.nav-container-sticky {
  height:80px;
}

.nav-container-sticky .nav-products{
  display: none;
}
.nav-container-sticky .nav-elements li a i {
  margin-left: 0px;
}

.nav-container-sticky .nav-elements li:first-child a{
  padding:0 30px;
}

.nav-elements .brand{
  display: none;
}

.nav-container-sticky .nav-elements .logo{
  height:34px;
}

.nav-container-sticky .nav-elements .brand{
  display: block;
}
.nav-elements .mini_cart_btn_container{
  display: none;
}
.nav-elements .mini_cart_btn_container span{
  /*display: none;*/
}
.nav-container-sticky .nav-elements .hotline{
  display: none;
}

.nav-container-sticky .nav-elements .mini_cart_btn_container{
  display: flex;
}
.nav-container-sticky .nav-elements .mini_cart_btn i{
  color:#fff;
}
.nav-container-sticky .nav-elements .mini_cart_btn:hover i{
  color:#00aeef;
}

.mobile_nav_container{
  display: none;
}

.categories{
  cursor: pointer;
}
.products_dd{
  position: relative;
  display: inline-block;
}
.products_dd-content {
  display: none;
  position: absolute;
  left:0;
  background-color: #fff;
  /*min-width: 239px;*/
  min-width: 13.5vw;
  padding:0 20px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 1;
  border:2px solid #00aeef;
  border-top: 0px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  /*height: calc(100vh - 220px);*/
}
.products_dd-content .cat{
  padding:15px 0;
  border-bottom:1px solid #ebebeb;
  position: relative;
}
.products_dd-content .cat .cat_in{
  color:#000;
  -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.products_dd-content .cat:hover .cat_in{
  color:#00aeef;
}

.products_dd-content .cat .dropright{
  position:absolute;
  top:0px;
  left:100%;
  padding-left:22px;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  pointer-events: none;
  z-index: -1;
  -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
}

.products_dd-content .cat .dropright.cols, .products_dd-content .cat .dropright.cols2{
  width:866px;
}  
.products_dd-content .cat .dropright.rows{
  min-width:266px;
}  

.products_dd-content .cat:hover .dropright{
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  pointer-events: auto;
  z-index: 0;
}

.products_dd-content .cat .dropright .dr_content{
  background:#fff;
  /*box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.1);*/
  border-radius: 5px;
  border:1px solid #ebebeb;
  color:#000;
  padding:20px;
}
.dropright a{
  padding:0 !important;
  -webkit-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
}
.cols .dr_col{
  width:33%;
  display:inline-block;
  padding:12px 20px;
}
.cols2 .dr_col{
  width:24.5%;
  display:inline-block;
  padding:12px 20px;
}
.rows .dr_col{
  width:100%;
  display:block;
  padding:12px 20px;
}
.dropright .dr_cat{
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 6px !important;
}
.dropright .dr_sub_cat{
  padding-top: 6px !important;
}
.dropright a:hover{
  color:#00aeef;
}



.minicart_container{
  display: block;
  width:100%;
  height:100%;
  position: fixed;
  top:0px;
  right:0px;
  z-index: 19999;
  -webkit-transform:translateX(100%);
  transform:translateX(100%);
  -webkit-transition: all 0s ease-in-out 0.25s;
  transition: all 0s ease-in-out 0.25s;
}
.minicart_container_in{
  display: block;
  width:400px;
  height:100%;
  position: fixed;
  top:0px;
  right:0px;
  background: #fff;
  z-index: 1000;
  padding:20px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0);
  -webkit-transform:translateX(100%);
  transform:translateX(100%);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.minicart_title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 20px 0;
}

.close_minicart{
  padding: 10px 0 10px 10px;
  cursor: pointer;
}

.open_minicart.minicart_container{
  -webkit-transform:translateX(0%);
  transform:translateX(0%);
  -webkit-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
.open_minicart .minicart_container_in{
  -webkit-transform:translateX(0%);
  transform:translateX(0%);
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.minicart_items{
  width:100%;
  max-height: calc(100% - 255px);
}
.minicat_footer{
  height:170px;
  padding-top:20px;
  width:100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.minicat_footer_total{
  display: flex;
  justify-content: space-between;
}
.minicat_footer_Checkout{
  display: block;
  border:0px;
  width: 100%;

}
.minicat_footer_ViewCart{
  display: block;
  text-align: center;
  width: 100%
}





































/*.home-page{
  margin-top:-80px;
}*/
.page-main{
  margin-top:-80px;
  max-width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}
.home_section_1{

}
.home_section_1 .grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.home_section_1 .grid-item {
  /*background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);*/
}
.home_section_1 .grid-item img{
  width:100%;
}

.home_section_1 .item1 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
}
.home_section_1 .item2 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 2;
}
.home_section_1 .item3 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 2;
}







.home_section_2 .grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.home_section_2 .grid-item {
  /*background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);*/
}
.home_section_2 .grid-item img{
  width:100%;
}

.home_section_2 .item1 {
  grid-column-start: 1;
  grid-row-start: 1;
}
.home_section_2 .item2 {
  grid-column-start: 4;
  grid-row-start: 1;
}
.home_section_2 .item3 {
  grid-column-start: 1;
  grid-row-start: 2;
}
.home_section_2 .item4 {
  grid-column-start: 4;
  grid-row-start: 2;
}
.home_section_2 .item5 {
  grid-column-start: 2;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 3;  
}






.bs-banner .banner-hover, .bs-banner{
  position: relative;
  display: block;
}

.bs-banner:before {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    height: 1px;
    top: 10px;
    left: 50%;
    right: 50%;
    background-color: #fff;
}
.bs-banner:after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 1px;
    left: 10px;
    top: 50%;
    bottom: 50%;
    background-color: #fff;
}
.bs-banner .banner-hover:before {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    height: 1px;
    bottom: 10px;
    left: 50%;
    right: 50%;
    background-color: #fff;
}
.bs-banner .banner-hover:after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 1px;
    right: 10px;
    top: 50%;
    bottom: 50%;
    background-color: #fff;
}
.bs-banner:hover:before{left:10px;right:10px}
.bs-banner:hover:after{top:10px;bottom:10px}
.bs-banner:hover .banner-hover:before{left:10px;right:10px}
.bs-banner:hover .banner-hover:after{top:10px;bottom:10px}







.services_cols {
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    border-radius: 3px;
    margin-right:0;
    margin-left:0;
    padding:30px 0;
}
.d-flex {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
.boxServiceImage {
    margin-right: 15px;
}
.boxServiceImage .lnr {
    font-size: 40px;
    color: #333e48;
}
.boxServiceTitle {
    font-weight: 500;
    margin: 0 0 5px;
    font-size: 14px;
    color: #333e48;
}
.boxServiceDesc {
    font-size: 14px;
    color: #656d74;
    font-weight: 400;
}
.services_cols .service_c:not(:last-child) {
    border-right: 1px solid #ebebeb;
}





.home_section_3 .row{
  margin:0;
}
.heading_cols{
  border-bottom: 2px solid #ebebeb;
  padding:0;
  position: relative;
}

.heading_cols:before {
    content: "";
    width: 50px;
    height: 2px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
    background-color: #00aeef;
}


.products_section_home .products_section_in, .products_side_home .products_section_in{
  background:#fff;
  height: 100%;
}

.products_section_home{
  padding-left:0px;
  padding-right:10px;
}

.products_side_home{
  padding-right:0px;
  padding-left:10px;
}

.products_section_img{
  padding:20px;
}
.products_section_img img{
  width:100%;
}



.products_section_home .swiper-container {
  width: 100%;
  height: 300px;
}
.products_section_home .swiper-slide{
  text-align: center;
  font-size: 18px;
  overflow: hidden;
  position: relative;
  /* Center slide text vertically */
}
/*.products_section_home .swiper-button-next, .products_section_home .swiper-button-prev, .home_section_5 .swiper-button-next, .home_section_5 .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 17px;
    height: 22px;
    margin-top: -12px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 22px;
    background-position: center;
    background-repeat: no-repeat;
}*/
.products_section_home .swiper-button-next, .products_section_home .swiper-button-prev, .home_section_5 .swiper-button-next, .home_section_5 .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;
    margin-top: -32px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 22px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 150px;
    padding: 10px;
    box-sizing: border-box;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
  opacity:0;
  -webkit-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}

.products_section_home:hover .swiper-button-next, .products_section_home:hover .swiper-button-prev, .home_section_5:hover .swiper-button-next, .home_section_5:hover .swiper-button-prev {
  opacity:1;
}

.products_section_home_products .product_slide{
  position: relative;
  height:100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.products_section_home_products .product_slide img{
  max-height: 150px;
}
.products_section_home_products .product_title{
  height: 48px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
  padding:0 10px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.products_section_home_products .swiper-slide:hover .product_title{
  color:#00aeef;
}
.products_section_home_products .product_slide .badges_left{
  position: absolute;
  top:0px;
  left:10px;
  text-align: left;
}
.products_section_home_products .product_slide .badges_right{
  position: absolute;
  top:0px;
  right:10px;
  text-align: right;
}
.products_section_home_products .badge{
  display: inline;
  font-size: 10px;
}



.products_section_home.no_rating .product_rating, .products_side_home.no_rating .side_product_rating{
  display: none;
}
.products_section_home_products .product_rating span, .products_side_home .side_product_rating span{
  color: #ffbb00;
}
.products_section_home_products .product_rating> span.active:before, .products_side_home .side_product_rating span.active:before{
   content: "\2605";
   position: absolute;
}

.products_section_home_products .actual_price, .side_product_price .actual_price{
  margin-right: 8px;
}
.products_section_home_products .prev_price, .side_product_price .prev_price{
  text-decoration: line-through;
  color: #b5b5b5;
}
.products_section_home_products .prev_price.show, .side_product_price .prev_price.show{
  display: inline-block;
}

.products_section_home_products .product_actions{
  position: absolute;
  bottom: 0px;
  left:0px;
  width:100%;
  background:#fff;
  padding:10px 0 0 0;
  opacity:0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  text-align: center;
}

.products_section_home_products .product_actions button{
  display: inline-block;
  border-radius: 100px;
  border:0px;
  min-width: 40px;
  min-height: 40px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  margin:5px 1px;
}
.products_section_home_products .product_actions .product_action_buttons{
  display: inline-block;
}

.products_section_home_products .product_actions .add_to_cart{
  border-radius: 100px;
  padding:5px 15px;
}

.products_section_home_products .swiper-slide:hover .product_actions{
  opacity:1;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.products_section_home_products .product_actions .add_to_wishlist:hover, .products_section_home_products .product_actions .add_to_compare:hover{
  color:#fff;
  background: #00aeef;
}














.products_side_home .products_section_in{
  height:100%;
}
.products_side{
  height:500px;
  overflow-y: hidden;
}
.products_side:hover .swiper-scrollbar{
  opacity: 1 !important;
}

.side_product{
  width:100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding:10px 0;
  border-bottom: 2px solid #FAFBFC;
  position: relative;
}
.side_product .side_product_img img{
  width:100px;
  margin-right: 10px
}

.products_side_home .side_product_title {
    height: 24px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;

}
.products_side_home .side_product:hover .side_product_title{
  color:#00aeef;
}






















.home_section_4 .grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.home_section_4 .grid-item {
  /*background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);*/
}
.home_section_4 .grid-item img{
  width:100%;
}

.home_section_4 .item1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
}
.home_section_4 .item2 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 1;
}




















.footer_logo{
  width:80%;
  display: block;
}
.transition{
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.hovTB:hover{
  color:#00aeef;
}
.hovTBB:hover{
  background:#00aeef;
}
.hovTBBW:hover{
  background:#00aeef;
  color:#fff;
}

.footer_contact{
  display: table;
  margin-left:10px;
}
.footer_contact i, .footer_contact a{
  display: table-cell;
}
.footer_contact.social{
  width:70%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.newsletter_input{
  background:transparent;
  border:0px;
  border-bottom: 1px solid rgba(255,255,255,0.5);
}
.submit_newsletter{
  border:0px;
  background: rgba(255,255,255,0.2);
}



.footer_bottom{
  border-top: 1px solid rgba(255,255,255,0.2);
}

.footer_bottom_in{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer_bottom_in .pay_cards img{
  height:35px;
}








.newspaper {
  -webkit-column-count: 2; /* Old Chrome, Safari and Opera */
  -moz-column-count: 2; /* Old Firefox */
  column-count: 2;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
}

.orario {
  border-collapse: collapse;
  /*width: 70%;*/
}

.orario tr:nth-child(even){background-color: #f9f9f9;}

.orario th,.orario td {
  border: 0px;
  padding: 8px;
}

.orario .day{
  padding-right:30px;
}

.orario th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
}









.contact_form form {
  max-width: 100%;
  color: #555;
}

.contact_form input::-webkit-input-placeholder,
.contact_form textarea::-webkit-input-placeholder {
  font: inherit;
  transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.contact_form input,
.contact_form textarea {
  font: inherit;
  font-size: 0.8em;
  margin: 28px 0px 10px;
  width: 100%;
  display: block;
  border: none;
  padding: 20px 0 10px;
  border-bottom: solid 1px #03A9F4;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #00aeef 4%);
  background-position: -1000px 0;
  background-size: 1000px 100%;
  background-repeat: no-repeat;
  transition: background 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  resize: none;
  overflow: hidden;
}
.contact_form input:focus::-webkit-input-placeholder,
.contact_form textarea:focus::-webkit-input-placeholder {
  color: #00aeef;
}
.contact_form input:focus, .contact_form input:valid,
.contact_form textarea:focus,
.contact_form textarea:valid {
  box-shadow: none;
  outline: none;
  background-position: 0 0;
}
.contact_form input:focus::-webkit-input-placeholder, .contact_form input:valid::-webkit-input-placeholder,
.contact_form textarea:focus::-webkit-input-placeholder,
.contact_form textarea:valid::-webkit-input-placeholder {
  font-size: 0.8em;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}

.contact_form .flex {
  display: flex;
  align-items: stretch;
}
.contact_form .flex textarea {
  line-height: 120%;
}

.contact_form button {
  /*transition: box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  */border: none;
  background: #00aeef;
  cursor: pointer;
  border-radius: 100px;
  padding: 12px 55px;
  color: white;
  margin: 30px 0 0 0px;
  /*box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);*/
}
/*
button:hover {
  -webkit-transform: translateY(-2px);
          transform: translateY(-2px);
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
}

*/


.contactus_infos{
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-direction: row;
}


.not_found{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.not_found img{
  max-width: 600px;
  width: 100%;
}
